package _02_继承._06_继承练习.demo1;

public class Animal {
    String name = "动物";

    public Animal() {
    }

    public Animal(String name) {
        this.name = name;
    }

    public void eat(){
        System.out.println("动物吃东西");
    }
}
